@charset "utf-8";
/* CSS Document */

/*遊戲中心左方*/
.gamelist_main{
	float: left;
}
.gamelist_main li{
	width: 190px;
	border: 1px solid #c0c0c0;
	display: block;
	float: left;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 3px;
	background-color: #FFF;
}
.gamelist_main li h4{
	font-size: 15px;
	font-weight: bold;
	color: #ffa200;
	display: block;
	margin-top: 5px;
}
.gamelist_main li span{
	font-size: 13px;
	color: #666;
	display: block;
	margin: 6px;
	line-height: 20px;
	height: 60px;
	overflow: hidden;
}
.gamelist_main li a{
	background-image: url(../images/start_game_btn02.png);
	display: block;
	margin: 5px;
	float: right;
	height: 24px;
	width: 94px;
}


/*遊戲中心右方*/
.gamecenter_banner_box{
	width: 398px;
	float: left;
}
.gamelist_box{
	float: left;
	width: 378px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.gamelist_box .topic{
	background-image: url(../images/gamelist_topic.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 388px;
}
.gamelist_box .contacts{
	width: 376px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border: 1px solid #c0c0c0;
	float: left;
	padding: 5px;
}
.gamelist_box .contacts li{
	font-size: 13px;
	line-height: 25px;
	display: block;
	float: left;
	width: 32%;
	
}
.gamelist_box .contacts img{
	margin-right: 5px;
	margin-left: 10px;
	position: relative;
	top: 3px;
}
/*遊戲介紹*/
.game_inf{
	width: 785px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #c0c0c0;
	padding: 5px;
	background-color: #FFF;
}
.game_inf img{
	margin: 5px;
	border: 1px solid #c0c0c0;
	float: left;
	visibility: inherit;
}
.game_inf .level{
	float: right !important;
}
.game_inf h3{
	font-size: 29px;
	display: block;
	float: left;
	width: 400px;
	font-family: "微軟正黑體";
	color: #ff8400;
	margin-left: 10px;
}
.game_inf .type{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #96d43f;
	font-size: 12px;
	color: #FFF;
	background-color: #96d43f;
	float: left;
	margin: 5px;
	padding: 1px;
	text-align: center;
	width: 75px;
}
.game_inf span{
	font-size: 13px;
	line-height: 25px;
	display: block;
	float: left;
	color: #666;
	width: 500px;
	margin-left: 10px;
	height: 170px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: dashed;
	border-color: #c0c0c0;
	overflow: hidden;
}
.game_inf .share_btn01{
	background-image: url(../images/fb32x32.jpg);
	display: block;
	margin: 3px;
	height: 32px;
	width: 32px;
	float: right;
}
.game_inf .share_btn02{background-image: url(../images/twi32x32.jpg);
	display: block;
	margin: 3px;
	height: 32px;
	width: 32px;float: right;}
.game_inf .share_btn03{background-image: url(../images/google32x32.jpg);
	display: block;
	margin: 3px;
	height: 32px;
	width: 32px;float: right;}
.game_inf ul{
	display: block;
	float: left;
	width: 500px;
	margin-left: 10px;
}
.game_inf .start_btn{
	background-image: url(../images/start_game_btn03.png);
	display: block;
	height: 50px;
	width: 145px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.game_inf .guide_btn01{background-image: url(../images/guide_btn01.png);
	display: block;
	height: 50px;
	width: 188px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;}
/*遊戲公告*/
.game_comments {
	width: 798px;
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 35px;
	}
.game_comments div.tab_container .tab_content {
		padding: 10px;
	}
.game_comments table{
	float: left;
	width: 100%;
}
.game_comments td{
	border-bottom-color: #999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: dashed;
}
.game_comments span.system{
	padding: 5px;
	margin: 5px;
	font-size: 12px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.game_comments span.system01{
	background-color: #f1c232;
	color: #000;}
.game_comments span.system02{
	background-color: #F00;
	color: #FFF;
}
.game_comments span.system03{
	background-color: #94d241;
	color: #000;
}
/*遊戲公告-結束*/

/*遊戲截圖*/
.screen_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.screen_box .topic{
	background-image: url(../images/scr_topic.png);
	height: 36px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}
.screen_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 788px;
	padding: 5px;
	float: left;
}
.screen_box .screen_img{
	width: 750px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	height: 180px;
	margin-top: 5px;
}
.screen_box .arrow_box{
	width:100%;
	position:relative;
	top:80px;
	z-index:100;
}
.screen_box .arrow_box a{display:block;
	line-height:30px;
	width:30px;
	background:rgba(0,0,0,0.4);
	text-align:center;
	text-decoration:none;
	font-size:21px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border-radius: 10px;
	}
.screen_box .arrow_box .prev {
	float:left;
	margin-left:-15px;
}
.screen_box .arrow_box .next {
	float:right;
	margin-right:-15px;
}
.screen_box ul{
	width: 715px;
	height: 170px;
	overflow: hidden;
	margin: auto;
}
.screen_box  li{
	float: left;
}
.screen_box  li img{
	border: 1px solid #999;margin: 5px;
}
/*截圖結束*/

/*伺服器選單*/
.hotserver_box {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/*border: 1px solid #666;*/
	width: 85%;
	background-color: #eaeaea;
	color: #000;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
    background-image: url(../images/server_bg.jpg);
}

.confirm_btn{
	background-image: url(../images/server_btn2.png);
	display: block;
	height: 42px;
	width: 155px;
	margin: 3px;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
}
.server_btn1{
	background-image: url(../images/server_btn1.png);
	display: block;
	height: 57px;
	width: 210px;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
	font-size: 23px;
	text-align: center;
	line-height: 55px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.server_btn2{
	background-image: url(../images/server_btn2.png);
	display: block;
	height: 42px;
	width: 155px;
	margin: 3px;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
}
.game_inf .site_btn01{
  background-image: url(../images/site_btn01.png);
  display: block;
  height: 50px;
  width: 145px;
  float: left;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}